.form-control {

	font-size: 13px;

}

.grayPercent {

	color:#CCC;

}

.fullstar {
	width:16px;
	height:16px;
	background-image:url(/static/full-star.png);
	display: block;
	float:left;
}

#kwCounter {

	float:right;

}

.followButton {

	width:80px !important;
	padding: 6px 10px !important;
	margin-bottom: 5px !important;
	font-size: 11px !important;

}

.appname {
	font-size:13px;
	color:#333;
	font-weight: 500;
}

.relatedLink {

	color:#333;
	font-weight: 500;

}

body {

	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}

.halfstar {
	width:16px;
	height:16px;
	background-image:url(/static/half-star.png);
	display: block;
	float:left;
}

.nostar {
	width:16px;
	height:16px;
	background-image:url(/static/no-star.png);
	display: block;
	float:left;
}

.micro {
	
	visibility: hidden;

}


.mentionDiv {
		margin-bottom:4px;
		/*font-size:10px;*/

}
.mentionLink {
		font-size:14px;

}

.ui-autocomplete-loading {
	background: white url("/img/jquery/ui-anim_basic_16x16.gif") right center no-repeat;
}